/**
 * Estilos exclusivos del Portal
 */


/* Pruebas de FOCO VISIBLE */ 
a.focusIndicatorInvert:focus-visible,
a:focus-visible,
.Box:focus-visible,
/*button:focus-visible, - rompe cosas */
input:not([type="search"]):focus-visible {
	outline: #042F62 solid 0.3rem !important;
	box-shadow: #FFFFFF 0px 0px 0px 0.3rem !important;
	outline-offset: 0.1875rem;
	outline-offset: 4px;
	position: relative;
	z-index: 9999999;
	border-radius: 2px;
}

.SkipLink:focus-visible {
    color: #fff;
    top: 8px;
    left: 8px;
    z-index: 9999;
    width: auto;
    height: auto;
    position: absolute;
}

/* Fix foco visible */
.Box--destacado3 a {
	position: static;
}

.Nav-item.hover a:focus-visible {
	z-index: 9999;
}


/* Filtros y menú secundario */
@media screen and (max-width: 992px) {
	.Navegacion--mf {
    border-bottom: 1px solid #eee;
	}
	
	.Navegacion--mf .Page-nav+.Filters {
		margin-top: 0;
		position: absolute;
    top: 0;
    right: 0;
  }
	.Navegacion--mf .Page-navTitle {
		border: solid 1px transparent;
		font-weight: 600;
		padding-right: 8.5rem;
	}
	
	.Page-nav.is-open .Page-navTitle {
    background-color: #f7f7f8;
}
	
	.Navegacion--mf .Filters-title {
		font-size: .95rem;
		border-bottom: none;
		padding: 1rem;
		margin: 0;
		font-weight: 700;
		line-height: 1.5;
	}
	.Navegacion--mf .modal-dialog {
		max-width: 340px;
	}
}

.Button--filters {
		border-color: transparent;
    border-left: solid 1px #eee;
    border-radius: 0;
    padding: 1rem 1.35rem 1rem 1.25rem;
    font-size: .95rem;
}

.Button--filters:hover {
	color: #003da5;
  background-color: #f7f7f8;
}

.Icon--filtros {
    background-image: url(../assets/icons/icon-filtros.svg);
	  width: 1.125rem;
    height: 1.125rem;
		top: -2px;
		margin-right: 2px;
}


.modal-content .close, 
.modal-header .close {
    position: absolute;
    padding: 0.25rem 0.75rem;
    right: 0.35rem;
    top: 0.5rem;
    background: url(../assets/icons/icon-close.svg) no-repeat center;
    background-size: 40%;
    height: 40px;
    width: 40px;
}

.modal-content .modal-body:last-child {
	border-bottom: none;
}

.modal-body {
	border-top: none;
}


/*
.Box--timeline {
}

.Box--timeline .Box-subtitle {
	font-size: .9375em;
}

@media screen and (min-width: 992px) {
	.Box--timeline .Box-subtitle {
		width: 100px;
	}
}

.Box--timeline .Box-header + .Box-body {
    padding-top: 0.75em;
}


.Media .Results-url {
	font-size: inherit;
}
*/

.Page-navStatus:after {
	content: "";
	width: 0.45em;
	height: 0.45em;
	border: 0.125em solid #003da5;
	border-left-color: inherit;
	position: relative;
	top: -3px;
	display: inline-block;
	margin-top: /*0.64481em*/ 0;
	
	border-width: 0 0.125em 0.125em 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}/*
.Page-nav.is-open .Page-navStatus:after {
	top: -4px;
}*/

.Page-nav.is-open .Page-navStatus {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
		
}
@media screen and (max-width: 992px) {
	.Page-nav.is-open .Page-navList {
		border-top: 1px solid #eee;
	}
	.Page-nav.is-open .Page-navList li:last-child {
    border-bottom: none;
	}
}

/* Cambio a flechas lineales con contraste*/
/*
.Header-arrow:after {
	width: 0.45em;
	height: 0.45em;
	content: "";
	border: 0.15em solid #555;
	border-width: 0 0.15em 0.15em 0;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	left: -1px;
}

@media screen and (max-width: 992px) {
	.Header-arrow:after {
		border-color: #FFF
	}
}*/


/* Page.scss 
.Page-document .Page-downloads li {
    padding: 1.5rem 0;
}

.Page-document .Page-downloads li:first-child {
    padding-top: 1rem;
}


/* Fix cuando hay solo título - No aplicado */
/*
.List--media .Media-body .Media-title:last-child, 
.List--media .Media-body h3:last-child {
	margin: 0.1875rem;
	font-size: 1.25rem;
}
*/

/*
.Box--listadoDescargas .Box-mediaList>.Media, 
.Box--listadoDescargas .Box-mediaList li {
		padding: 1.5rem .5rem;
		padding: 0.75rem 0.5rem;
    border-top: 0;
}

.Box--listadoDescargas .Download-description {
	font-size: .9em;
}
*/

/*
@media (forced-colors: active) {}
*/


.Box--mf {
	/*outline: solid 1px transparent;  BOX - Ajuste accesibilidad 
	box-shadow: 0px 4px 10px -2px rgba(0, 0, 0, .08); */
}

/* Gov.uk
:focus {
	 outline: 3px solid transparent;
    color: #0b0c0c;
    background-color: #fd0;
    box-shadow: 0 -2px #fd0, 0 4px #0b0c0c;
    text-decoration: none;
}
a:hover {
		text-decoration: underline;
    text-decoration-thickness: max(1px, 0.0625rem);
    text-underline-offset: 0.1em;
}
 */ 

.List--mediaTitles > li {
	border-top-color: #ddd;
}

.List--mediaTitles .Media-title {
	display: inline-block;
	margin: 0.25rem 0 0.5rem;
  line-height: 1.25;
	font-weight: 600;
}

.Search-button {
	color: #FFFFFF;
}

/*
.Box--timeline .Box-header + .Box-body {
	padding-top: 1.5em;
}
*/ 

/* PÚBLICOS - MOBILE FIRST */ 

@media screen and (max-width: 992px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 480px) {
}

/*
@media screen and (max-width: 480px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (min-width: 992px) {
}
*/